I'm looking for information regarding the reaffirmation of NSS FIPS-140 validation?

Solution In Progress - Updated -

Issue

  • The latest certificate validating Redhat's NSS package specifies version 3.12.9.
  • It's possible to reaffirm following versions without obtaining a new certificate.
  • I need something from Red Hat stating that it does reaffirm the validation of the newer NSS packages.,

Environment

  • Red Hat Enterprise Linux (all versions)
  • NSS
  • freebl
  • FIPS-140 certification

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In